enum: SP_VINE_STALKER
monster: MONS_VINE_STALKER
name: Vine Stalker
short_name: VS
difficulty: Advanced
difficulty_priority: 90
species_flags:
  - no_ears
aptitudes:
  xp: 0
  hp: -3
  mp_mod: 1
  wl: 5
  fighting: -1
  short_blades: -1
  long_blades: -1
  axes: -1
  maces_and_flails: -1
  polearms: -1
  staves: -1
  ranged weapons: -1
  throwing: -1
  armour: -2
  dodging: -2
  stealth: 3
  shields: -1
  shapeshifting: -1
  evocations: -1
str: 10
int: 8
dex: 9
levelup_stat_frequency: 4
levelup_stats:
  - str
  - dex
mutations:
  1:
    MUT_FANGS: 2
    MUT_MANA_SHIELD: 1
    MUT_ANTIMAGIC_BITE: 1
    MUT_NO_POTION_HEAL: 2
    MUT_REGENERATION: 1
  8:
    MUT_FANGS: 1
recommended_jobs:
  - fighter
  - brigand
  - berserker
  - enchanter
  - conjurer
  - necromancer
  - ice elementalist
recommended_weapons:
  - maces and flails
  - axes
  - polearms
  - long blades
  - staves

walking_verb: Stalk
orc_name: Orchid Stalker
